clang 10.0.0git

Public Attributes | List of all members
clang::BuiltinLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Collaboration diagram for clang::BuiltinLocInfo:
[legend]

## Public Attributes
SourceRange | BuiltinRange

## Detailed Description

Definition at line 545 of file TypeLoc.h.

## Member Data Documentation

## ◆ BuiltinRange

SourceRange clang::BuiltinLocInfo::BuiltinRange

Definition at line 546 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h